Ultrasn0w unlock iPhone 4Het iPhone Dev Team heeft versie 1.2.1 uitgebracht van de ultrasn0w unlock voor iOS 4.3.1 in combinatie met oudere basebandversies. De update is bedoeld voor gebruikers van de jailbreaktools PwnageTool 4.3 en sn0wbreeze 2.5.x die met behoud van hun oudere baseband (modemfirmware) naar iOS 4.3.1 hebben kunnen updaten. De unlock ondersteunt dan ook alleen de basebands die eerder al simlockvrij te maken waren.

De compatibiliteit van ultrasn0w 1.2.1

Compatibiliteit ultrasn0s 1.2.1De ultrasn0w unlock kan gebruikt worden om de iPhone 3G en iPhone 3GS tot en met baseband 06.15.00 te unlocken en is daarnaast alleen geschikt om de iPhone 4 met baseband 01.59.00 te unlocken (die normaliter hoort bij iOS 4.0 t/m 4.0.2). Versie 1.2.1 van ultrasn0w lost ook het cosmetische probleem op waarbij er op iOS 4.3.1 maximaal één streepje bereik werd getoond. Ook gebruikers die een update hebben uitgevoerd naar iOS 4.3.1 met behoud van een eerdere baseband die op dit moment nog niet te unlocken is óf gebruik maken van een simlockvrij toestel kunnen ultrasn0w installeren om dit probleem op te lossen.

Het installeren van ultrasn0w 1.2.1

  1. Je kunt updaten naar iOS 4.3.1 met behoud van je huidige baseband met behulp van PwnageTool 4.3 (Mac OS X) of sn0wbreeze 2.5.x (Windows).
  2. Start Cydia op door het icoontje te selecteren.
  3. Voer desgevraagd eerst een volledige upgrade uit.
  4. Ga in Cydia onderin naar Beheren gevolgd door Bronnen en controleer daar of de ultrasn0w repository aanwezig is en voeg deze zo niet via stap 5 & 6 toe. Ga anders verder met stap 7.
  5. Kies linksbovenin voor Wijzig en rechtsbovenin voor Voeg toe.
  6. Voeg de repository repo666.ultrasn0w.com toe.
  7. Kies onderin voor Zoeken en zoek op ultrasn0w.
  8. Selecteer ultrasn0w en kies Installeer en Bevestig.
  9. Start je iPhone na de installatie opnieuw op door tegelijk de Home- en Power-knop ingedukt te houden totdat deze uit gaat en vervolgens de Power-knop om deze weer aan te zetten.

iOS 4.3.1 unlock met ultrasn0w 1.2.1

Terwijl het iPhone Dev Team andere methoden om de recentere basebandversies te unlocken onderzoekt, wordt door het team ook een brute force aanval op de unlockcode uitgevoerd waarmee een toestel ‘officieel’ te unlocken is. Toestellen die in Nederland bij T-Mobile zijn gekocht kunnen overigens ook officieel simlockvrij gemaakt worden.
Lees meer over Jailbreak in ons dossier: Jailbreak.
Categorie(ën): iPhone Unlock

48 reacties op “Ultrasn0w 1.2.1 voor compatibiliteit met iOS 4.3.1 (jailbreak/unlock)”

↓ Meteen naar reactieformulier

  • Dan weet ik wat ik morgen kan gaan doen voor moeders :)

  • Ha! das goed nieuws.. eindelijk :). Toch twijfel ik of 4.3.1 nu zo’n interessante update is, 4.2.1 loopt immers prima. Iemand die echt heel veel pluspunten ondervind (behalve hotspot)?

  • @Zungoeie: Thuisdeling en airplay zijn wel geniaal, maar weet niet zeker of dit helemaal nieuw is voor 4.3.1..
    Het is ook maar net of die features in jouw setup bruikbaar zijn.

  • Als je hotspot niet nodig hebt is 4.2.1 prima.
    4.3.1 geeft bij mij problemen met wifi dat regelmatig wegvalt.

  • Ik heb nog 4.0.1 op mn iphone 4 zitten… Alle apps draaien erop en alles werkt soepel zonder problemen… Zie daarom ook het nut niet van updaten (tenzij iemand mij weet te overtuigen :D)

  • @pieter de wit: Misschien game center? En nog wel misschien een belangrijke: Safari prestaties, toen ik sunspider uitvoerde had ik eerst iets van 9000 ms (iPhone 4 16 GB 4.1). Toen 4.2 en 4.2.1 laten liggen maar nu met die snellere prestaties van safari (3500 ms sunspider) is het mij het updaten wel waard :d

  • Mooi dan gaat mijn iPhone 4 nu de prullebak in. Unlocken nog niet mogelijk met 03.10.1 en ik vrees dat die mogelijkheid er ook niet zal komen.

  • En hoelang voor de 03.xx.xx unlock? Van die bruteforce heb ik al lang niks meer van gehoord..

  • Mooi en nu met volle kracht vooruit om de ipad2 JB er door heen te krijgen.
    Wat zouden we toch moeten zonder het DEV Team??!?

  • @sdaf: Airplay zit ook op 4.2.1, dus ik update lekker even niet. Geen zin in wegvallende wifi ;)

  • Kan iemand mij vertellen welke software bij baseband 06.15.00 hoort voor de iPhone 3GS? Kan je de iPhone dan ook unlocken? (nieuwe bootrom)

  • Origineel geplaatst door Eric
    Mooi dan gaat mijn iPhone 4 nu de prullebak in. Unlocken nog niet mogelijk met 03.10.1 en ik vrees dat die mogelijkheid er ook niet zal komen.

    je kan altijd nog die ipad baseband erop pleuren ;) dan ben je gps kwijt maar dan kan je wel weer bellen

  • werkt perfect zoals het hoort bedankt dev-team

  • @Eric:

    Je kan er pissig om worden,dan had je maar een iphone hier in nederland moeten kopen, mensen denken altijd goedkoper af te zijn,maar je ziet het nu zelf je heb er niets aan.

  • Lost de nieuwe versie van Ultrasn0w ook het GPS probleem bij BB 06.15.00 op ?

  • @ryan:

    ik zou heel graag willen weten hoe dit werkt dan. Zit namelijk al te lang op 03.10.1 en wil gewoon weer kunnen bellen.

  • @ryan: dat kan niet op een 4 hè

  • Ik begrijp deze unlock niet… Ik bedoel je kan toch ook met redsn0w je baseband updaten naar 06.15.00 en dan unlocken met ultrasn0w? Wat is hier mee dan ?? Ik heb het gelezen maar toch denk ik dat dit al gewoon kan met ultrasn0w op 3g + 3G[S] op baseband 06.15.00 …. Misschien heb ik het mis kan iemand het mij even makkelijk uitleggen :P?

  • @yoenoesz: je kunt de iPad baseband (06.15.00) alleen op de iPhone 3G en iPhone 3GS zetten om deze te unlocken. Dit geldt dus niet voor de iPhone 4. Bovendien raakt het gros van de gebruikers van de 06.15.00 baseband op de iPhone 3G en 3GS de GPS-functionaliteit kwijt, dus als je een oudere baseband hebt is het zeker interessant op die te behouden.

    Voor meer info over het unlocken van de iPhone 3G, iPhone 3GS en iPhone 4 kun je de links in het artikel volgen.

  • Dus vanaf iOS 3.2 moet je in het als 3G/3GS gebruiker op de custom firmware over zijn gegaan, anders kun je hem niet unlocken. Ik denk niet dat veel mensen dat hebben gedaan helaas. Ik was hier al bang voor, dus ik heb een half jaar geleden voor 60 euro een unlock gekocht op cdmedia.nl. Geen moment spijt van gehad.

  • Hèhè eindelijk kan ik weer zien hoeveel signaal ik heb

  • Wegvallende wifi ?
    Je moet wel een ongelofelijk bud-bedrijf zijn als je je klanten daarop trakteert

  • dus als ik nu update naar 4.3.1 dan kan ik hem unlocken met ultrasnow?

  • Ik heb gisteren mijn iphone 4 gejailbreakt met pwngtool 4.3.
    Mijn iphone heeft nu firmware 4.3.1 en modemfirmware 03.10.01.

    Kan ik dan deze versie van ultrasnow gebruiken voor mijn iphone 4 te unlocken?

    Nee, alleen baseband 01.59.00 voor de iPhone 4 zoals in het artikel staat.

  • Baseband 01.59.00
    Firmware 4.3.1
    Unlock met Ultrasn0w 1.2.1

    Alles werkt behalve internet via 3G verbinding ? ?

    kan iemand mij helpen…

    By the way super eindelijk kan ik mijn iphone upgragen.
    ik wil doneren :)

  • Ik heb op mijn iPhone 3G (4.2.1 bb 06.15.00) de update uitgevoerd, als ik er nu een simkaart induw, hem ontgrendel dan staat er alleen maar het kleinste streepje bij de verbinding en geen operator naam… kan dus ook niet ermee bellen enzo, iemand enig idee?

  • Ik heb vanavond “succesvol” mijn 3gs unlocked alleen hij blijft nu volhouden dat er geen service is terwijl de simkaart in een andere telefoon wel bereik geeft.

    Iemand enig idee?

  • Misschien eerst wat gaan lezen??
    Tip: het antwoord staat in bovenstaand artikel.

    Origineel geplaatst door miicker
    Ik heb op mijn iPhone 3G (4.2.1 bb 06.15.00) de update uitgevoerd, als ik er nu een simkaart induw, hem ontgrendel dan staat er alleen maar het kleinste streepje bij de verbinding en geen operator naam… kan dus ook niet ermee bellen enzo, iemand enig idee?

  • Ik had geüpdatet naar 4.3.1 + gejailbreakt…

    Nu weer gedowngrade naar 4.2.1, want één essentiële cydi-app werkte (nog) niet.

  • @Trip

    Ook na herhaaldelijk opnieuw installeren ultrasn0w blijft het zelfde probleem.

    Please Help!

  • @Eric:

    same shit here, vanaf eind december kan ik mijn eigen sim er niet meer in, alleen een duitse tmobile :(

  • Origineel geplaatst door trip
    Misschien eerst wat gaan lezen?? Tip: het antwoord staat in bovenstaand artikel.Origineel geplaatst door miickerIk heb op mijn iPhone 3G (4.2.1 bb 06.15.00) de update uitgevoerd, als ik er nu een simkaart induw, hem ontgrendel dan staat er alleen maar het kleinste streepje bij de verbinding en geen operator naam… kan dus ook niet ermee bellen enzo, iemand enig idee?

    waar dan want volgens mij staat het er niet, ik heb een 3G he dus die kan je niet naar 4.3.1 update.

  • Mijn 3gs vanavond ook unlocked maar ook die blijft volhouden dat er “geen service” is.

    Please Help!

  • @ Dennis

    Bedankt! Ik ga het nu toch maar serieus overwegen als de snelheid van safari hoger is! :)

  • @miicker: http://blog.iphone-dev.org/
    Werkt hetzelfde (al 4 maanden……).
    Repository in Cydia toevoegen: repo666.ultrasn0w.com en als je die hebt toegevoegd deze openen en ultrasn0w draaien. Enige nadeel is dat je navigatie niet meer werkt.

  • @trip:

    Zeggen dat ik moet lezen, begrijpend lezen is duidelijk niet je sterkste kant. Na het updaten van ultrasn0w 1.2 naar 1.2.1 kreeg ik dit probleem. Na het herstellen van mun iphone en ultrasn0w opnieuw installeren ise het opgelost

  • Trouwens trip weet niet of je het door hebt maar de tutorial hoe je een iphone kunt update naar 06.15.00 op de wiki is door mij geschreven dus ben niet zo don dat ik ultrasn0w niet installeer

  • Die iPad 2 JB kan niet snel genoeg komen man! 

  • Ik heb een 3GS met oude bootrom en ben afhankelijk van een unlock.
    Kan ik met sn0wbreeze een custom firmware aanmaken en vervolgens shift + restore in iTunes met die fir ware en dan via Cydia ultrasn0w en klaar is kees?? Of zitten er nog andere stapjes bij?

  • Enig idee/gerucht wanneer de unlock van i4 met 02.10.04 uitkomt?

  • Er staat dat deze alle basebands van de 3G ondersteund. Maar heb hier een 3G met baseband 05.15.04 maar deze is niet te unlocken. Moet ik nu ook naar de ipad baseband

  • Kan het zijn dat de melding “geen service” bij mij blijft omdat ik 05.16.02 als modemfirmware heb?

  • Heb hier ook een 3G gedaan met baseband 05.15.04 ook deze werkt niet. alle baseband versie’s tot 06.15 zouden toch moeten werken voor de 3g?

  • Heb in nov een amerikaanse iphone 4.1 gekocht, is het nu eindelijk mogelijk hem simlock vrij te maken? Modemfirmware 02.10.04

  • Via redsn0w geprobeerd de iPad BB 06.15.00 op m’n 3gs te zetten om te kunnen unlocken maar nu is ie volgens mij dood. Hij blijft nu vasthangen en iTunes geeft errorcode1600. Iemand de gouden tip?

  • Ik heb mijn 3GS eerst gejailbreaked met bb 06.15en fitmware 4.2.1, toen kwam de unlock via tmobile en dat gedaan. Ultrasn0w verwijdert en alles werkt. Nu vraagt itunes mij te updaten naar 4.3.2 maar vraag ik me af of dit wel kan, hij is officieel somlockvrij via itunes maar nog wel BB 06.15.00.

    Kan iemand mij vertellen wat te doen, ik kom er niet uit. Ik zit nu op 4.2.1

  • @Rik, met tinyumbrella je shsh gegevens opslaan.. Dan via sn0wbreeze gewoon updaten naar de gewenste fw, je baseband blijft dan hetzelfde.. En mocht 4.3.2 niet werken om wat voor reden kun je via je opgeslagen shsh gegevens gewoon weer downgraden..

    Succes! ;-)

  • Hier kan ik nog wat bijleren precies.

Reacties zijn gesloten.
 
moveexpand

Laatste reacties